.GridNews {
	margin-top: 115px;
}

.BgNews {
	background: #ffffff;
	padding: 42px 0px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.25);
	box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.25);

	h3 {
		font-size: 24px;
	  	color: #232323;
	    font-weight: bold;
	    text-align: center;
	}

	form {
		margin-top: 35px;

		button {
			font-size: 16px;
	    	font-weight: bold;
			color: #ffffff;
			border-radius: 28px;
			border: none;
		    padding: 16px 0px;
			background: #e50019; /* Old browsers */
			background: -moz-linear-gradient(left, #e50019 0%, #5e4c2d 100%); /* FF3.6-15 */
			background: -webkit-linear-gradient(left, #e50019 0%,#5e4c2d 100%); /* Chrome10-25,Safari5.1-6 */
			background: linear-gradient(to right, #e50019 0%,#5e4c2d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e50019', endColorstr='#5e4c2d',GradientType=1 ); /* IE6-9 */

			&:hover {
				color: #ffffff;
				background: #5e4c2d; /* Old browsers */
				background: -moz-linear-gradient(left, #5e4c2d 0%, #e50019 100%); /* FF3.6-15 */
				background: -webkit-linear-gradient(left, #5e4c2d 0%,#e50019 100%); /* Chrome10-25,Safari5.1-6 */
				background: linear-gradient(to right, #5e4c2d 0%,#e50019 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5e4c2d', endColorstr='#e50019',GradientType=1 ); /* IE6-9 */
			}
		}
	}
}

.FormGroup {

	&:before {
		content: "";
	    display: inline-block;
	    width: 23px;
	    height: 17px;
	    position: absolute;
	    left: 0;
	    bottom: 10px;
	    background:url('./../../../assets/mail-roberto.png');
	}

	&:after {
	    content: "";
	    display: inline-block;
	    width: 100%;
	    height: 1px;
	    position: absolute;
	    left: 0;
	    bottom: 5px;
	    background: #e50019;
	    background: -moz-linear-gradient(left, #e50019 0%, #5e4c2d 100%);
	    background: -webkit-linear-gradient(left, #e50019 0%, #5e4c2d 100%);
	    background: linear-gradient(to right, #e50019 0%, #5e4c2d 100%);
	    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e50019', endColorstr='#5e4c2d',GradientType=1 )
	}
}

.FormControl {
	position: relative;
	border: none !important;
	box-shadow: none !important;
	border-radius: 0px !important;
	background: transparent !important;
	padding-left: 15px !important;
    margin-top: 10px;
}

.corAmarela{
	button{
		background: #f1c40f !important;
		background: -moz-linear-gradient(left, #f1c40f 0%, #FFA150 100%) !important; /* FF3.6-15 */
		background: -webkit-linear-gradient(left, #f1c40f 0%, #FFA150 100%) !important;
		background: linear-gradient(to right, #f1c40f  0%, #FFA150 100%) !important;
		
		&:hover {
			color: #ffffff;
			background: #FFA150; /* Old browsers */
			background: -moz-linear-gradient(left, #FFA150 0%, #f1c40f 100%) !important; /* FF3.6-15 */
 			background: -webkit-linear-gradient(left, #FFA150 0%,#f1c40f 100%) !important; /* Chrome10-25,Safari5.1-6 */
			background: linear-gradient(to right, #FFA150 0%,#f1c40f 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFA150', endColorstr='#f1c40f',GradientType=1 ) !important; /* IE6-9 */
		}
	}

	.FormGroup {

	
		&:after {
			background: #e50019;
			background: -moz-linear-gradient(left, #f1c40f 0%, #FFA150 100%) !important;
			background: -webkit-linear-gradient(left, #f1c40f 0%, #FFA150 100%) !important;
			background: linear-gradient(to right, #f1c40f 0%, #FFA150 100%) !important;
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e50019', endColorstr='#FFA150',GradientType=1 )
		}
	}
}

.corVerde{
	button{
		background: green !important;
		// background: -moz-linear-gradient(left, #f1c40f 0%, #FFA150 100%) !important; /* FF3.6-15 */
		// background: -webkit-linear-gradient(left, #f1c40f 0%, #FFA150 100%) !important;
		// background: linear-gradient(to right, #f1c40f  0%, #FFA150 100%) !important;
		
		// &:hover {
		// 	color: #ffffff;
		// 	background: #FFA150; /* Old browsers */
		// 	background: -moz-linear-gradient(left, #FFA150 0%, #f1c40f 100%) !important; /* FF3.6-15 */
 		// 	background: -webkit-linear-gradient(left, #FFA150 0%,#f1c40f 100%) !important; /* Chrome10-25,Safari5.1-6 */
		// 	background: linear-gradient(to right, #FFA150 0%,#f1c40f 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		// 	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFA150', endColorstr='#f1c40f',GradientType=1 ) !important; /* IE6-9 */
		// }
	}

	.FormGroup {

	
		&:after {
			background: green;
		// 	background: -moz-linear-gradient(left, #f1c40f 0%, #FFA150 100%) !important;
		// 	background: -webkit-linear-gradient(left, #f1c40f 0%, #FFA150 100%) !important;
		// 	background: linear-gradient(to right, #f1c40f 0%, #FFA150 100%) !important;
		// 	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e50019', endColorstr='#FFA150',GradientType=1 )
		}

		&:before{
			// background: green;
		}
	}
}

.corRoxa{
	button{
		background: #9980FA !important;
		// background: -moz-linear-gradient(left, #f1c40f 0%, #FFA150 100%) !important; /* FF3.6-15 */
		// background: -webkit-linear-gradient(left, #f1c40f 0%, #FFA150 100%) !important;
		// background: linear-gradient(to right, #f1c40f  0%, #FFA150 100%) !important;
		
		// &:hover {
		// 	color: #ffffff;
		// 	background: #FFA150; /* Old browsers */
		// 	background: -moz-linear-gradient(left, #FFA150 0%, #f1c40f 100%) !important; /* FF3.6-15 */
 		// 	background: -webkit-linear-gradient(left, #FFA150 0%,#f1c40f 100%) !important; /* Chrome10-25,Safari5.1-6 */
		// 	background: linear-gradient(to right, #FFA150 0%,#f1c40f 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		// 	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFA150', endColorstr='#f1c40f',GradientType=1 ) !important; /* IE6-9 */
		// }
	}

	.FormGroup {

	
		&:after {
			background: #9980FA;
		// 	background: -moz-linear-gradient(left, #f1c40f 0%, #FFA150 100%) !important;
		// 	background: -webkit-linear-gradient(left, #f1c40f 0%, #FFA150 100%) !important;
		// 	background: linear-gradient(to right, #f1c40f 0%, #FFA150 100%) !important;
		// 	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e50019', endColorstr='#FFA150',GradientType=1 )
		}

		&:before{
			// background: green;
		}
	}
}

